Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 16:01:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund afroz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afroz Bot:  Hi Afroz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503182537            07:52 PM, 23rd Aug                   Sohaib                   Hi Afroz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 23rd Aug                     afroz                    Hello Sohaib           07:53 PM, 23rd Aug                     afroz                    I ordered unicorn graphic print dress through Max app           07:54 PM, 23rd Aug                     afroz                    Due to some unknown reasons the order had been cancelled automatically           07:54 PM, 23rd Aug                     afroz                    Not once but twice and the amount got debited already           07:54 PM, 23rd Aug                     afroz                    May I know when will I receive the deducted money back?           07:55 PM, 23rd Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            07:55 PM, 23rd Aug                     afroz                    I ordered the item on 12th August 2021           07:55 PM, 23rd Aug                     afroz                    9686847389           07:55 PM, 23rd Aug                     afroz                    9686853393           07:56 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:56 PM, 23rd Aug                     afroz                    Okay. Sure           07:57 PM, 23rd Aug                     afroz                    Sorry, we had to cancel order 9686847389 due to reasons beyond our control. AED 51.25 will be refunded to your original payment method in 5-7 business days.           07:58 PM, 23rd Aug                     afroz                    Sorry, we had to cancel order 9686853393 due to reasons beyond our control. AED 51.25 will be refunded to your original payment method in 5-7 business days.           07:58 PM, 23rd Aug                     afroz                    These are the messages that I got after the cancellation of both orders           07:58 PM, 23rd Aug                   Sohaib                   The (162877288 - - Unicorn Graphic Print Dress with Round Neck and Long Sleeves) in your order ID 9686847389 + 9686853393 went out of stock, so we've canceled your order and the amount has been refunded back to your account on 12/08/2021  We apologize for the inconvenience caused and thank you for your patience.           07:59 PM, 23rd Aug                     afroz                    On 12th August 2021           07:59 PM, 23rd Aug                     afroz                    May I know, when will I receive the amount back into my account?           07:59 PM, 23rd Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 51.25 ) on (12/08/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:59 PM, 23rd Aug                     afroz                    Okay           08:00 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           08:00 PM, 23rd Aug                     afroz                    That's all for now           08:00 PM, 23rd Aug                     afroz                    Thanks for your assistance           08:00 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013755